[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagMSG

## Declaration

Source position: lcltype.pp line 2331

`type tagMSG = record`
`hwnd: HWND;` |  |
`message: LongWord;` |  |
`wParam: WPARAM;` |  |
`lParam: LPARAM;` |  |
`time: DWORD;` |  |
`pt: TPoint;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.